.appPageButton {
	position:relative;
	bottom:1px;
	width:18px;
	height:18px;
	vertical-align:middle;
	margin-top:0px !important;
	margin-bottom:0px !important;
	margin-right:2px !important;
	margin-left:2px !important;
	border:none;
}

.appPageLnk {
	display:inline-block;
	width:100px;
	height:18px;
	vertical-align:middle;
}

#printButton {
	bottom:2px;
}